## hermes-by-retroguru 1.02

=== debian/changelog ===
hermes-by-retroguru (1.02-0ddebs5~ubuntu24.04) noble; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 27 Nov 2025 14:38:19 +0100

hermes-by-retroguru (1.02-0ddebs4) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 24 Apr 2024 22:12:27 +0200

hermes-by-retroguru (1.02-0ddebs3) unstable; urgency=medium

  * use xz compression until debian 13 is released

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 30 Apr 2023 23:38:27 +0200

hermes-by-retroguru (1.02-0ddebs2) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file
  * avoid use of dh_dwz when compile on buster
  * fixed install script
  * fixed dependency
  * replaced libsdl1.2 by libsdl1.2-compat to use SDL2 instead of SDL1.2

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 02 Jul 2022 09:58:22 +0200

hermes-by-retroguru (1.02-0ddebs1) unstable; urgency=medium

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Jan 2022 12:28:17 +0100
