=== debian/control ===
Source: hermes-by-retroguru
Section: games
Priority: optional
Maintainer: Nicolas Houdelot <nicolas.houdelot@free.fr>
Build-Depends:
 debhelper-compat (= 13),
 dh-exec (>=0.3),
 libsdl1.2-compat-dev,
 libsdl-mixer1.2-dev
Standards-Version: 4.6.2
Homepage: https://www.retroguru.com/hermes/
Rules-Requires-Root: no

Package: hermes-by-retroguru
Architecture: amd64 i386
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libsdl1.2-compat,
 hermes-by-retroguru-data,
 common-install-function-ddebs(>=1.75)
Description: Game by Retroguru, released in 2017
 Hermes is a Jump'n' Run game with plenty of bad taste humour.

Package: hermes-by-retroguru-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Data files for hermes
 hermes data files
